FLYING

〈全日本・紀文豆乳飲料シリーズ「麦芽コーヒー」の500ミリリットルパックを扱う小売店が少ないことに遺憾の意を表明する会〉活動記録

強制アップデートキタ――(゚∀゚)――!!

最近のバージョンアップで使い勝手が著しく改悪された事で(脳内で)有名なWindows Live Messengerだけど,意図的に古いバージョンを使い続けていたらついにこんな表示が……一刻も早くバージョンアップを促すべきIEについてはなんの強制措置もとらないのに,多くのユーザーがバージョンアップをしたくないと考えているメッセンジャーについては強制的にアップデートさせるんですね。プロトコルの互換性とかの問題なんだろうけど,アップデートしたくねーよ正直。

追記

古い Windows Live Messenger が使えなくなっても使う方法 - ほしけんの日記。(3回目)

上記ページによると,

同社は25日からバージョン8.1、8.5、14.0を利用しているユーザーに最新版へのアップグレードを促し、最終的にはアップグレードしないとサインインできないようにする。旧バージョンのLive Messengerにセキュリティ脆弱性Microsoft Security Advisory 973882)があるためと同社は説明している。
Microsoft、Windows Live Messengerの強制アップグレードを実施 - ITmedia ニュース

とのことで,プロトコルの互換性のためではなく脆弱性に対応するための強制アップデート措置らしい。強制アップデートを回避する方法についても載っているので,どうしてもアップデートをしたくない人は参考にするとよさげ。

http://cid-be17e16085b0e677.skydrive.live.com/self.aspx/%E5%85%AC%E9%96%8B/messenger2008.zip

いつ消えるか分からないけど,旧メッセンジャーインストーラがミラーされているようなのでついでに転載。